Subject: Re: [PATCH net-next v2 0/7] devlink: expose PF and VF representors as ports

From: Jiri Pirko <[email-masked]>
Date: Thu, 21 Mar 2019 10:11:11 +0100

Wed, Mar 20, 2019 at 09:25:53PM CET, [email-masked] wrote:
>On Fri,  1 Mar 2019 10:04:46 -0800, Jakub Kicinski wrote:
>> Hi!
>> 
>> This series is a long overdue follow up to Jiri's work on providing
>> a common .ndo_phys_port_name implementation based on devlink ports.
>
>Hi Jiri,
>
>unfortunately I need to focus on some urgent work, so I won't have time
>to work on this.

Okay. I'll start pushing my devlink patches I have in qeueu and we'll
get back to this later, no worries.